a{text-decoration:none}
img{
  max-width:100%
}
.pNav{
  background-color:#1E2426;
  height:42px
}
.pNav .container{
  padding:0
}
.pNav .p_icon{
  display:inline-block;
	vertical-align:middle;
  margin-right:50px
}
.pNav .p_icon img{
	display:inline-block;
	vertical-align:middle;
  width:35px;
  height:auto
}
.pNav .p_icon span{
	display:inline-block;
	vertical-align:middle;
	height:100%;
	line-height:42px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding-left:14px
}
.pNav .navRight{
  float:right
}
.pNav .navCont{
	display:inline-block;
	vertical-align:middle;
	height:42px;
  margin-right:10px
}
.pNav .navCont a{
	display:inline-block;
	height:42px;
	padding:0 25px;
	line-height:42px;
	font-size:14px;
	color:#fff
}
.pNav .navButton{
  display:inline-block;
  margin-top:9px
}
.pNav .navButton .buttons{
  display:none
}
.pNav .navButton .buttons a:not(.buy){
  background:#fff;
  display:inline-block;
  vertical-align:middle;
  width:100px;
  height:25px;
  text-align:center;
  line-height:23px;
  font-size:14px;
  transition:0.3s;
  color:#4B4C4C;
  border:1px solid #1e96ec !important;
}
.pNav .navButton .buttons a.buy{
  display:inline-block;
  vertical-align:middle;
  width:20px;
  height:15px;
  line-height:15px;
  margin-right:10px;
  color:#fff;
}
.pNav .navButton .buttons a i{
  position:relative;
  margin-right:5px;
  font-size:15px
}
.pNav .navButton .buttons a:hover{
  opacity:0.6
}
.pNav .navButton .buttons.win{
  display:none
}
.pNav .row{
  margin:0
}
.pNav.roll{
  margin-bottom:10px;
  position:fixed;
  top:0;
  width:100%;
  z-index:100000;
  background-color:#fff;
  box-shadow:1px 4px 10px 3px;
}
.pNav.roll .p_icon span{
  color:#000
}
.pNav.roll .p_icon a{
  color:#1E2426
}
.pNav.roll .navCont a{
  color:#1E2426
}
.pNav.roll .navCont a.active{
  color:#827502;
  background-color:unset
}

.pNav.roll .navCont a:hover{
  color:#827502;
  background-color:unset
}
.banner{
  height:250px;
  padding:0
}


.down_button a{
  display:inline-block;
  width:160px;
  height:35px;
  color:#fff;
  font-size:18px;
  line-height:35px;
  text-align:center;
}
.down_button a:nth-child(1){
  margin-right: 15px
}
.down_button a em{
  display:inline-block;
  vertical-align:middle;
  margin-top:-4px;
  margin-right:10px;
}
.down_button a.win{
  border:1px solid #1e96ec !important;
  transition:1s;
}
.down_button a.mac{
  border:1px solid #1e96ec !important;
  transition:1s
}
.down_button a.win:hover{
  background-color:#fff;
  color:#4d6c82
}
.down_button a.mac:hover{
  background-color:#fff;
  color:#1e2426
}

.video_window button.closebtn {
  display: inline-block;
  vertical-align: top;
  background: none;
  border: none;
  outline: none;
  width: 23px;
  height: 23px;
  padding: 0;
  margin-top: 130px;
  background-image: url(../img/overview/X.png);
}

#video-demo {
  display: none
}

#video-demo .buttons_area {
  margin-top: 15px;
  text-align: center
}

#video-demo .buttons_area a {
  display: inline-block;
  width: 150px;
  height: 40px;
  text-align: center;
  font-size: 16px;
  line-height: 40px;
  margin: 0 10px;
  transition: 0.2s;
  box-shadow: rgba(0,0,0,.25) 1px 1px 8px;
}

#video-demo .buttons_area a i {
  position: relative;
  font-size: 18px;
  top: 2px;
  margin-right: 8px
}

.fancybox-opened .fancybox-skin {
  background: #efefef;
  border-radius: 8px;
}

@media screen and (max-width:1200px){
	.pNav{
		height:auto
	}
  .pNav .container{
    width:100%;
    padding:0
  }
	.pNav .p_icon, .pNav .navCont{
		display:block;
		float:none;
    margin:0
	}
	.pNav .p_icon{
		text-align:center;
	}
  .pNav .navCont .col-md-1-5{
    width:20%;
    float:left;
    text-align:center;
  }
  .pNav .navRight{
    float:none
  }
  .pNav .navButton{
    display:none
  }
}
@media screen and (max-width: 768px){
  .pNav .navCont a{
		padding:0 5px
	}
  .row{
    margin:0
  }
}

@media screen and (max-width:600px) {
  #video-demo .video-container{
    width: 100%;
    height: 0;
    padding-top: 56.25%;
    position: relative;
  }
  #video-demo .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
  }
}

@media screen and (max-width:500px) {
  .pNav .navCont a{
    font-size:12px
  }
}
@media screen and (max-width:320px) {
  .pNav .navCont a{
    padding:0
  }
}

.pNav.new {
  display:none;
  background-color:#fff;
  height:60px;
  box-shadow: #4d6c82 6px 0 12px;
}
.pNav.new .container {
  display: flex;
  justify-content: space-between;
}
.pNav.new.roll {
  display: block;
  box-shadow: #4d6c82 6px 0 12px;
}
.pNav.new .p_icon {
  display: inline-flex;
  align-items: center;
}
.pNav.new .p_icon span{
  color:#333;
  font-size:16px;
  display: flex;
  height: 60px;
  align-items: center;
  max-width: 210px;
  line-height: 1.4;
}
.pNav.new .navRight {
  display: inline-flex;
  align-items: center;
}
.pNav.new .navRight .navCont {
  height:60px;
  display: flex;
}
.pNav.new .navRight .navCont .col-md-1-5 {
  color:#666;
  padding:0 20px;
  font-size:16px;
  display: inline-flex;
  align-items: center;
  height: 60px;
  line-height: 1.24;
}
.pNav.new.roll .navCont .col-md-1-5:hover, .pNav.new.roll .navCont .col-md-1-5.active {
  color: #1e96ec;
}
.pNav.new.roll .navCont .col-md-1-5:hover span:after, .pNav.new.roll .navCont .col-md-1-5.active span:after {
  border-top-color: #1e96ec;
}
.pNav.new .navRight .navCont .dropdown-toggle {
  cursor: pointer;
  position: relative;
}
.pNav.new .navRight .navCont .dropdown-toggle span:before {
  content: '';
  display: block;
  width: 5px;
  height: 5px;
  background: #fd255a;
  border-radius: 50%;
  position: absolute;
  top: 40%;
  transform: translateY(-50%) translateX(-5px);
}
.pNav.new .navRight .navCont .dropdown-toggle span:after {
  content: '';
  display: inline-block;
  position: relative;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid #666;
  border-bottom: 5px solid transparent;
  top: 3px;
  right: -5px;
}
.pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu {
  display: none;
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  top: 100%;
  width:220px;
  padding: 20px 20px 20px 20px;
  background: #fff;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.12) 1px 1px 8px;
  z-index: 1000;
}
.pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu .dropdown__item {
  font-size: 14px;
  color: #666;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  padding: 5px 0;
  height: auto;
  line-height: unset;
}
.pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu .dropdown__item svg {
  display: inline-flex;
  height: 14px;
  margin-right: 10px;
}
.pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu .dropdown__item svg .var {
  fill: none;
  stroke: #4d6c82;
}
.pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu .dropdown__item svg .var1 {
  fill: #4d6c82;
}
.pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu .dropdown__item:last-of-type {
  margin-bottom: 0;
}
.pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu .dropdown__item:hover {
  color: #55b4c4;
}
.pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu .dropdown__item:hover svg .var {
  stroke: #55b4c4;
}
.pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu .dropdown__item:hover svg .var1 {
  fill: #55b4c4;
}
.pNav.new .navRight p {
  display:none;
}
.pNav.new .navRight .navBtn {
  display: inline-flex;
  height: 60px;
  align-items: center;
}
.pNav.new .navRight .navBtn a {
  display:inline-block;
  vertical-align:top;
  width:22px;
  height:22px;
  margin-right:20px;
  color:#4d6c82;
}
.pNav.new .navRight .navBtn a em {
  font-size: 22px;
  color:inherit;
}
.pNav.new .navRight .navBtn a:hover {
  color: #1e96ec;
}
.pNav.new .navRight .navHome {
  padding-left:30px;
  width:144px;
  height:27px;
  display:inline-flex;
  align-items: center;
  border-left:1px solid #e0e0e0;
}
.pNav.new .navRight .navHome a{
  display: block;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1024px) {
  .pNav.new {
    height:40px;
  }
  .pNav.new .container {
    width:95%;
    height: 40px;
    margin:auto;
  }
  .pNav.new .container::before, .pNav.new .container::after {
    display: none;
  }

  .pNav.new .p_icon img {
    width:23px;
    height:23px;
  }
  .pNav.new .p_icon span,
  .pNav.new .navRight .navHome {
    display:none;
  }
  .pNav.new .navRight .navCont {
    height:40px;
  }
  .pNav.new .navRight .navCont .col-md-1-5 {
    height:40px;
    line-height: 40px;
    width:auto;
  }
  .pNav.new .navRight .navBtn {
    height: 40px;
  }
  .pNav.new .navRight .navBtn a {
    margin:0 15px;
  }
}

@media screen and (max-width: 768px) {
  .pNav.new .navRight .navCont .dropdown-toggle {
    height: auto;
  }
  .pNav.new .navRight .navCont .dropdown-toggle span {
    display: none;
  }
  .pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu {
    display: block;
    box-shadow: none;
    position: static;
    transform: none;
    padding: 0;
    width:auto;
  }
  .pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu:before,
  .pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu:after {
    display: none;
  }
  .pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu .dropdown__item {
    height: 40px;
    padding: 0;
    margin: 0;
  }
  .pNav.new .navRight .navCont .dropdown-toggle .dropdown__menu .dropdown__item svg {
    display: none;
  }
}

@media screen and (max-width: 500px) {
  .pNav.new .navRight {
    position:relative;
  }
  .pNav.new .navRight p {
    position:relative;
    display:inline-flex;
    align-items: center;
    font-size:14px;
    color:#4d6c82;
    margin-right: 10px
  }
  .pNav.new .navRight p::after{
    content:'';
    display:inline-block;
    position:relative;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-top:6px solid #4d6c82;
    border-bottom:5px solid transparent;
    top: 3px;
    right: -5px;
  }
  .pNav.new .navRight .navCont{
    display:none;
    position:absolute;
    width: 180px;
    background-color: #fff;
    z-index: 10000;
    height: auto;
    top: 40px;
    left: -20px;
  }
  .pNav.new .navRight .navCont a.col-md-1-5 {
    display: block;
    width: 100%;
    font-size: 14px;
    text-align: left;
    padding: 0 20px;
  }
  .pNav.new .navRight .navBtn a {
    margin:0 0 0 15px;
  }
}
